{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
{% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>

<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
     <a href="../../">{% trans "Atras" %}</a> &rsaquo;
</div>
{% endblock %}

{% block title %} {% trans 'Imprimir Comprobantes de Pago UDL' %} {% endblock %}

{% block content %}

<form action="" method="POST" >{% csrf_token %}
<h2>Elegir Rango de Correlativos a Imprimir</h2>
<fieldset class="module aligned">
<div class="form-row">
	<div class="field-box">
        {{ form.TipoComprobante.errors }}
	{{ form.TipoComprobante.label_tag }}:
        {{ form.TipoComprobante }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.Inicio.errors }}
	{{ form.Inicio.label_tag }}:
        {{ form.Inicio }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.Fin.errors }}
	{{ form.Fin.label_tag }}:
        {{ form.Fin }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.TipoReporte.errors }}
	{{ form.TipoReporte.label_tag }}:
        {{ form.TipoReporte }}
	</div>
</div>
</fieldset>
<div class="submit-row">
<input class="default" type="submit" value="Generar Comprobantes" />
</div>
</form>

{% endblock %}
